img.borders { border: 1px solid #418998;
}


TD.td2p {background-color: #d3e8eb;
font-family:Arial, Helvetica, sans-serif;
color: #094368;
font-size: 16pt;
font-weight:bold;
border-bottom : solid 1px #1E7387;
padding: 0px
}

A.amenu1 {
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : White;
	text-decoration : none;
}
A.amenu1:hover
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #d3e8eb;
	text-decoration : none;
}
A.amenu1:active
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : Yellow;
	text-decoration : none;
}

TD.tdmenu2 {
                font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : White;
                border-bottom : 1px solid #d3e8eb;

}

TABLE.t0 {
font-family : Arial, Helvetica, sans-serif;
color : #0D476C; 
font-size : 8pt;
background-color : none;
width : 100%;
}

TD.td11 {background-color: #E2ECF5;
font-family:Arial;
color: #8080C0;
font-weight: bold;
font-size: 9pt}


TD.td12 {background-color: #E2ECF5;
font-family: Arial;
color: navy;
font-size: 8pt;
text-align: justify;
padding-right: 5pt;
padding-left: 5pt;
padding-top: 5pt;
padding-bottom: 5pt;
BORDER-BOTTOM: navy 1px solid; 
BORDER-TOP: navy 1px solid;
BORDER-left: navy 1px solid; 
BORDER-right: navy 1px solid;
}


INPUT.I1 {background-color: #E2ECF5;font-family: Arial;color: navy;font-size: 8pt}

INPUT.I2 {background-color: #C6D9EC;
font-family:Arial;
color: navy;
font-size: 10pt}


TD.td2small {background-color: #d3e8eb;
font-family:Arial, Helvetica, sans-serif;
color: #094368;
font-size: 8pt}


A.a1small {color: #5555BB; text-decoration: none; font-size: 8pt; font-weight: bold;font-family: Arial, Helvetica, sans-serif; height=14px}
A.a1small:visited,A.a1small:link {color: #418998; text-decoration: non}
A.a1small:hover {color: #0D476C;text-decoration: non}
A.a1small:active {color: #0D476C;}

A.a1 {color: #418998; text-decoration: none; font-size: 9pt; font-weight: bold;font-family: Arial, Helvetica, sans-serif; height=14px; } 
A.a1:visited,A.a1:link {color: #418998; text-decoration: none}
A.a1:hover {color: #0D476C;text-decoration: non}
A.a1:active {color: #0D476C;}

A.a5 {color: #636394; text-decoration: none; font-size: 8pt; font-weight: bold;font-family: Arial}
A.a5:visited,A.a5:link {color: #636394; text-decoration: none}
A.a5:hover {color: black;text-decoration: none}
A.a5:active {color: black;}

TD.td4 {background-color: #E2ECF5;
font-family:Arial, Helvetica, sans-serif;
color: #0D476C;
font-size: 10pt;
padding: 3px}


TABLE.t2 {
font-family : Arial, Helvetica, sans-serif;
color : #0D476C; 
font-size : 9pt;
background-color : white;
width : 100%;
border : 1px solid #d3e8eb;
}

P.p5 {color: navy; 
        font-family:Arial;
        font-size: 10pt}

TD.td7 {       font-family:Arial;
        color: navy;
        font-size: 8pt;
        text-align: right;
        background-color: #C6D9EC;
        BORDER-BOTTOM: navy 1px solid; 
        BORDER-TOP: navy 1px solid
}


INPUT.I3 {background-color: #d3e8eb;
font-family:Arial;
color: #094368;
text-transform:uppercase;
valign: center;
font-size: 8pt;
width: 150px;  
height: 30px; 
cursor:pointer;
border-bottom: 1px solid #999;
border-right:1px solid #999;


}


TD.td2pm {background-color: #d3e8eb;
font-family:Arial, Helvetica, sans-serif;
color: #094368;
font-size: 16pt;
font-weight:bold;
border-bottom : solid 1px #1E7387;
padding: 5px
}

SELECT.sv1 {
background-color: white;
color: #0D476C;
font-family: Arial;
font-size: 11pt;
valign: center;
width: 244px;  
height: 25px; 
font-size: 11pt;
border: solid 1px #195877;
border-right: solid 1px #d3e8eb;
border-bottom: solid 1px #d3e8eb;
padding: 3px;
float: left;
}

P.p1 {color : #0D476C; 
 font-family : Arial, Helvetica, sans-serif;
 font-weight : bold;
 font-size : 9pt}

A.a4 {color: black; text-decoration: none; font-size: 8pt;height=14px; filter : dropShadow(color=white, offX=1, offY=1, positive=1);}
A.a4:hover {color: navy; text-decoration: none}
A.a4:link  {color: black; text-decoration: none}
A.a4:active {color: navy; text-decoration: none}


TD.td15 {
background-color: #FFCCCC;
font-family:Tahoma;
color: navy;
font-size: 7pt;
border: solid 1px red;
}

TD.td16 {
background-color: #D2E6D2;
font-family:Tahoma;
color: #005300;
font-size: 7pt;
border: solid 1px #005300;
}

A.amenu3 {
	font-family : Tahoma;
	font-size : 8pt;
	color : White;
	text-decoration : none;
  height=14px; filter : dropShadow(color=#475172, offX=1, offY=1, positive=1);
}
A.amenu3:hover
{
	font-family : Tahoma;
	font-size : 8pt;
	color : #63FFFF;
	text-decoration : none;
}
A.amenu3:active
{
	font-family : Tahoma;
	font-size : 8pt;
	color : Yellow;
	text-decoration : underline;
}

TD.tdcand1copy {background-color:  #F2C7BF;
font-family:Arial, Helvetica, sans-serif;
color: #0D476C;
font-size: 10pt;
padding : 3px;}


TD.tdcand2copy {background-color: #A5D78A;
font-family:Arial, Helvetica, sans-serif;
color: #0D476C;
font-size: 10pt;
padding : 3px;}


TD.tdPlace {background-color: #195877;
font-family:Arial, Helvetica, sans-serif;
color: white;
font-size: 38pt; 
font-weight:bold;
}


TD.tdcand1 {
padding : 3px;
color: red;
font-size: 10pt;
font-family: Tahoma; height=14px; filter : dropShadow(color=#BBBCCC, offX=1, offY=1, positive=1);
}


TD.tdcand2 {
padding : 3px;
color: green;
font-size: 10pt;
font-family: Tahoma; height=14px; filter : dropShadow(color=#BBBCCC, offX=1, offY=1, positive=1);
}


HR.hr1 {
 color : White;
 height : 1px;
}


BODY.bmenu {
 background-color : #1e7387;
 margin-top : 0px;
 margin-left : 0px;
 color : white; 
 font-family : Tahoma;
 font-size : 8pt;
 scrollbar-face-color: #195877; 
 scrollbar-arrow-color: white; 
 scrollbar-base-color: white; 
 scrollbar-shadow-color: #6699CC; 
 scrollbar-darkshadow-color: #D3E8EB; 
 scrollbar-highlight-color: #6699CC; 
 scrollbar-3d-light-color: navy;
 scrollbar-track-color: #D3E8EB;
}

TABLE.tmenu  {
 background : #1E7387;
 border : 0px;
 width : 99%;
 font-family : Arial, Helvetica, sans-serif;
 font-size : 8pt;
 font-weight : bold;
 color : White;
}

TD.td1small {background-color: #1E7387; 
color : #F2F2FF;
font-family:Arial, Helvetica, sans-serif;
font-size: 7pt;
text-align: center;
border: solid 1px #195877;
}

HR.hr2 {
 color : Navy;
 height : 1px;
}

TD.tdc1 {
background-color: #8C8CB3;
font-family:Tahoma;
color: yellow;
font-size: 7pt;
border: solid 1px navy;
}

TD.tdc2 {font-family: Tahoma;
font-size: 7pt; 
color: navy;
background-color: #C6D9EC
}

TD.tdc3 {
background-color: #7EAD83;
color : #F2F2FF;
font-family:Tahoma;
font-size: 7pt;
text-align: center;
}

TD.tdc4 {font-family: Tahoma;
font-size: 7pt; 
color: navy;
background-color: #609565;
}


MENU.m1 {
 list-style : square;
 list-style-type : square;
}


TD.TD15 {background-color: #E2ECF5;
font-family: Verdana, Arial;
color: navy;
font-size: 8pt;
text-align: justify;
padding-right: 5pt;
padding-left: 5pt;
padding-top: 5pt;
padding-bottom: 5pt}


TEXTAREA {font-family:Arial;
font-style:normal;
font-size: 11pt;
border: solid 1px #195877;
border-right: solid 1px #d3e8eb;
border-bottom: solid 1px #d3e8eb;
overflow: auto;
resize: none}


body.body7 { background-color : #5B6684;
  background-image : url(showimg?id=0) }

FONT.F5 {color: navy; 
font-family: Arial, Helvetica;
font-size: 10pt}

P.p6 {  color: navy; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt; text-decoration: underline}


P.p2 {color: #0D476C; 
font-family:Arial, Helvetica, sans-serif;
font-size: 11pt}


P.p3 {color: black; 
font-family:Arial;
font-size: 8pt}

SELECT.s1 {font-family:Verbana,Arial;
font-size: 10pt}

SELECT.s2 {background-color: #E2ECF5;font-family:Arial;color: navy;font-size: 8pt}

P.p4 {color: #0D476C; 
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 12pt;
height=14px; }

FONT.F1 {color: black; 
font-family:Arial;
font-size: 14pt}


body.body2 { background-color: #5B6684}

A.menu {color: #D2D2EA; text-decoration: none; font-size: 10pt; font-family:Verbana,Arial; font-weight: bold;}
A.menu:visited,A.menu:link {color: #D2D2EA; text-decoration: non}
A.menu:hover {color:#FFFFFF;text-decoration: non}
A.menu:active {color: #D2D2EA;}

body.body1 {
	background-color : #FAFDFE;
	margin-top : 5px;
	margin-left : 5px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #0D476C;
 scrollbar-face-color: #195877; 
 scrollbar-arrow-color: white; 
 scrollbar-base-color: white; 
 scrollbar-shadow-color: #195877; 
 scrollbar-darkshadow-color: #D3E8EB; 
 scrollbar-highlight-color: #6699CC; 
 scrollbar-3d-light-color: navy;
 scrollbar-track-color: #D3E8EB;
}

A.a2 {color: #418998; text-decoration: none; font-size: 12pt; font-weight: bold;}
A.a2:visited,
A.a2:link {color: #418998; text-decoration: non}
A.a2:hover {color: #0D476C;text-decoration: non}
A.a2:active {color: #0D476C;}

A.a3 {color: white; text-decoration: none; font-size: 9pt; font-weight: bold;}
A.a3:visited,A.a3:link {color: white; text-decoration: non}
A.a3:hover {color: white;text-decoration: underline}
A.a3:active {color: white;}

body.body3 { background-color: #FFFFFF }

TABLE.t1 {
font-family : Arial, Helvetica, sans-serif;
color : Navy; 
font-size : 9pt;
background-color : none;
width : 100%;
border-top : 1px solid #195877;
border-bottom : 1px solid #195877;
}

TD.td0 {background-color: #0D476C; 
font-family: Arial, Helvetica, sans-serif;
color: white;
font-weight: bold;
font-size: 10pt;
}

TD.td1 {
background-color: #1E7387; 
color : #F2F2FF;
font-family:Arial, Helvetica, sans-serif;
font-size: 8pt;
font-weight: bold;
text-align: center;
}


TD.td2 {background-color: #d3e8eb;
font-family:Arial, Helvetica, sans-serif;
color: #094368;
font-size: 10pt;
padding : 3px;

}


TD.td3 {background-color: #E9F4F5;
font-family:Arial, Helvetica, sans-serif;
color: #0D476C;
font-size: 10pt;
padding: 3px}



TD.td5 {background-color: #ABABC7;
font-family: Arial, Helvetica, sans-serif; font-size: 9pt;
font-weight: 700;
color: white;}

TD.td3small {background-color: #E9F4F5;
font-family:Arial, Helvetica, sans-serif;
color: #0D476C;
font-size: 8pt}


FONT.F2 {color : #0D476C; 
font-family : Arial, Helvetica, sans-serif;
font-size : 9pt}


TD.td6 {font-family: Courier;
font-size: 12pt; 
font-weight: 700; 
color: #FFFFCC;
background-color: #8686AE;
}

TABLE.t4 {font-family:Verbana,Arial;
color: white; 
font-size: 10pt; 
border: 0;
width: 100%}


TD.td8 {       font-family:Arial;
        color: navy;
        font-size: 8pt;
        background-color: #C6D9EC;
        BORDER-BOTTOM: navy 1px solid; 
        BORDER-TOP: navy 1px solid
}


TD.td2justify {background-color: #d3e8eb;
font-family:Arial, Helvetica, sans-serif;
color: #094368;
padding : 3px;
font-size: 10pt;
text-align: justify
}


INPUT.I4 {background-color: 666699;
font-family:Arial;
color: white;
font-size: 8pt;
BORDER-BOTTOM: white 1px solid; 
BORDER-TOP: white 1px solid;
BORDER-LEFT: white 1px solid; 
BORDER-RIGHT: white 1px solid
}


A.menu1 {color: white; text-decoration: none; font-size: 10pt; font-family:Verbana,Arial; font-weight: bold;}
A.menu1:visited,A:link {color: white; text-decoration: non}
A.menu1:hover {color:white;text-decoration: non}
A.menu1:active {color: white;}

FONT.F3 {color: #0D476C; 
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
height=14px; }

A.a6 {color: #4845B1; text-decoration: none; font-size: 8pt; font-weight: bold;font-family: Arial}
A.a6:visited,A.a6:link {color: #4845B1; text-decoration: none}
A.a6:hover {color: black;text-decoration: none}
A.a6:active {color: black;}

TD.td9 {
background-color: #418998;
font-family:Arial, Helvetica, sans-serif;
color: navy;
font-size: 8pt;
border: 1px solid #d3e8eb;
}



TD.td10 {font-family: Arial, Helvetica, sans-serif;
font-size: 9pt; 
font-weight: bold; 
color: white;
background-color: #418998;
padding: 3px
}

TD.tdmenu1 {
	border-top : 1px solid White;
	border-bottom : 1px solid White;
	background : #00639C;
	font-family : Tahoma;
	font-size : 8pt;
	color : White;
	vertical-align : middle;
	text-align : left;
}

INPUT.s1 {font-family: Arial;
color: #0D476C;
background-color: white;
width: 244px;  
height: 25px; 
font-size: 11pt;
border: solid 1px #195877;
border-right: solid 1px #d3e8eb;
border-bottom: solid 1px #d3e8eb;
padding: 3px;
float: left;
}


INPUT.s11 {font-family: Arial;
color: #0D476C;
background-color: white;
height: 25px; 
font-size: 11pt;
border: solid 1px #195877;
border-right: solid 1px #d3e8eb;
border-bottom: solid 1px #d3e8eb;
padding: 3px;
float: left;
}


TD {font-family:Arial, Helvetica, sans-serif;
color: #0D476C;
font-size: 10pt;
}



TD.tdp0 {background-color: #0D476C; 
font-family: 70% "Trebuchet MS", Arial,  Helvetica, Tahoma, sans-serif;
color:  #666;
font-weight: bold;
font-size: 10pt;}

h1 {
margin: 0;
padding: 20px 0 15px 15px;
text-align: center;
font-size: 175%;
letter-spacing: 2px;
color: #FFFFC6;
}
h2 {
margin: 0;
padding: 20px 0 20px 0;
font-size: 160%;
letter-spacing: 3px;
color: #4592BE;
}
h3 {
font-size: 105%;
letter-spacing: 3px;
text-transform:uppercase;
font-weight:bold; 
color:#E0E0E0;
margin: 0 0 4px 42px;
padding: 0;
}

blockquote {
padding: 15px;
font-weight : bold;
font-style : italic;
border-bottom: 1px solid #aaa;
border-top: 1px solid #aaa;
color : #b29b35;
}

TABLE.t1p {background-color : none;
width : 100%;
padding: 0 1em 0 1em;
border-top : 1px solid #eee;
border-bottom : 1px solid #eee;
font-size: 16pt;
font-weight:bold;
color: white;
}

TD.td0p {
font-family: Arial,  Helvetica, Tahoma, sans-serif;
color:  white;
font-weight: bold;
font-size: 16pt;}

TD.td1p {background-color: #1A6086; 
color : #eee;
font-family:Arial, Helvetica, sans-serif;
font-size: 16pt;
font-weight: bold;
padding: 1px
}

TD.td10p {font-family: Arial, Helvetica, sans-serif;
font-size: 13pt; 
font-weight: bold; 
color: white;
text-align: center;
background-color: #418998;
padding: 2px}

body.body1p {	
overflow: hidden; 
background-color :#E9F4F5;	
margin: 0;  
padding: 0;  
font : 7pt Arial,  Helvetica,  sans-serif;
color : #0D476C; 
}

TABLE.t2p {
background-color : white;
width : 99%;
border : 1px solid #d3e8eb;
align: center;
margin-top:5px ;
}

